## librest-application-perl 0.992

=== debian/changelog ===
librest-application-perl (0.992-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Frank Lichtenheld from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Actually bump dh compat to level 9. Closes: #965686

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Richard Hansen ]
  * Add DEP-3 headers to patches.
  * Fix additional typos discovered by lintian.
  * debian/control: Set 'Rules-Requires-Root: no'.
  * Convert debian/copyright to machine-readable format.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0.
  * debian/control: Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/copyright: add information about a third-party file.

  [ Richard Hansen ]
  * Update copyright year to match source code

 -- Richard Hansen <rhansen@rhansen.org>  Thu, 23 Jul 2020 12:59:24 -0400

librest-application-perl (0.992-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add dependencies on libcgi-pm-perl
  * Declare the package autopkgtestable
  * Convert the package to debhelper v9 and dpkg source format v3 (quilt).
  * Update to Standards-Version 3.9.6.
  * Mention the module name in the long description.

 -- Niko Tyni <ntyni@debian.org>  Mon, 27 Apr 2015 23:54:20 +0300

librest-application-perl (0.992-2) unstable; urgency=low

  * Use quilt.
  * New patches:
    + perldoc_fixes: fix several syntax problems in POD and
      some typos. Reported upstream as RT#36414.
    + header_additive: Fix header() to act according to documentation
      when called more than once. Reported upstream as RT#36402.

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 03 Jun 2008 23:02:41 +0200

librest-application-perl (0.992-1) unstable; urgency=low

  * Initial Release. (Closes: #464182)

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 05 Feb 2008 17:08:46 +0100
