=== debian/control ===
Source: librest-application-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Richard Hansen <rhansen@rhansen.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librest-application-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librest-application-perl.git
Homepage: https://metacpan.org/release/REST-Application
Rules-Requires-Root: no

Package: librest-application-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-pm-perl,
         libtie-ixhash-perl
Description: framework for building RESTful web-applications
 Rest::Application acts as a base class for applications which implement a
 RESTful interface, similar to CGI::Application.
