=== debian/watch ===
version=4
https://metacpan.org/release/REST-Application .*/REST-Application-v?@ANY_VERSION@@ARCHIVE_EXT@$
